Subject: [os2genau_digest] No. 562
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 11 Mar 2003 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 10 March 2003
 Number  562
**************************************************

Subjects for today
 
1  Re: [os2genau] Boot to Command Line with Stacker : Mike O'Connor" <mikeoc at dodo dot com dot au>
2  Re: [os2genau] Boot to Command Line with Stacker : Chris_neeson <Chris_Neeson at compuserve dot com>
3  Re: [os2genau] Boot to Command Line with Stacker : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re: [os2genau] Boot to Command Line with Stacker : Voytek Eymont <voytek at sbt dot net dot au>
5  [os2genau] Alternative to Virtual PC/2 : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re: [os2genau] Alternative to Virtual PC/2 : Kris Steenhaut <kris.steenhaut at hccnet.nl>
7  Re: [os2genau] Alternative to Virtual PC/2 : Paul Smedley" <paul at smedley.info>

**= Email   1 ==========================**

Date:  Mon, 10 Mar 2003 06:57:10 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re: [os2genau] Boot to Command Line with Stacker

Ed Durrant wrote:

>Please remind me what Stacker is. It is Harddisk compression software ?  I remember
>using it years ago but can't remember was it a DOS only product or was there (/is
>there) and OS/2 version ??
>
Hi Ed,
Stacker for OS/2 & DOS was a container-based compression system for OS/2 
running on (booted from) FAT16 drives only - didn't run from an HPFS 
drive. Slightly different(incompatible with) from the Stacker for 
DOS[only] product. Excellent product in its time - I used it on some of 
my smaller drives - gave about 1.5~1.7:1 compression overall on those 
drives.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

[ISP blocks *.exe attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 10 Mar 2003 01:14:02 -0500
From:  Chris_neeson <Chris_Neeson at compuserve dot com>
Subject:  Re: [os2genau] Boot to Command Line with Stacker

Yes, Ed, Mike's comments are about mine.

The version I'm using is v4.00 for DOS and OS/2,
and the modules have later datetimestamps than Stacker
for Win95.

It uses the technique of allocating a big file as a virtual
disk, and its CONFIG.SYS modules 'swap' that virtual
disk for the eral disk it resides on.

The guff claims a possible compression ration of about 4.1:1
( experientially, it does about 2.1-2.5 on my data ).

It has the advantage of allowing you to access your
information from DOS/Win3.1x or OS/2
( always a big disaster recovery point,
  and, in reality, data should be data should be data,
  you should NOT need a particular operating system
  to access it ).

There are some conflicting notes about whether you
can compress HPFS drives with this version,
but I've never gotten as far as trying that out
( disasters happen so often that I've never
  dared shove my data on a partition I couldn't get at
  from a DOS boot from floppy ).

Regards
Chris

---------------- Ed Durrant emailed, and Mike replied below
-------------------

Ed Durrant wrote:

>Please remind me what Stacker is. It is Harddisk compression software ?  I
remember
>using it years ago but can't remember was it a DOS only product or was
there (/is
>there) and OS/2 version ??
>
Hi Ed,
Stacker for OS/2 & DOS was a container-based compression system for OS/2 
running on (booted from) FAT16 drives only - didn't run from an HPFS 
drive. Slightly different(incompatible with) from the Stacker for 
DOS[only] product. Excellent product in its time - I used it on some of 
my smaller drives - gave about 1.5~1.7:1 compression overall on those 
drives.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Mon, 10 Mar 2003 17:15:22 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Boot to Command Line with Stacker

I do remember this product now. I actually replaced it on my system later by using
ZIPStream, which had a slightly better compression ratio and worked with any file system
(it was/is an IFS itself if I remember correctly).

Cheers/2

Ed

Mike O'Connor wrote:

> Ed Durrant wrote:
>
> >Please remind me what Stacker is. It is Harddisk compression software ?  I remember
> >using it years ago but can't remember was it a DOS only product or was there (/is
> >there) and OS/2 version ??
> >
> Hi Ed,
> Stacker for OS/2 & DOS was a container-based compression system for OS/2
> running on (booted from) FAT16 drives only - didn't run from an HPFS
> drive. Slightly different(incompatible with) from the Stacker for
> DOS[only] product. Excellent product in its time - I used it on some of
> my smaller drives - gave about 1.5~1.7:1 compression overall on those
> drives.
>
> --
> Regards,
> Mike
>
> Failed the exam for
> --------------------
> MCSE - Minesweeper Consultant and Solitaire Expert
> --------------------
>
> [ISP blocks *.exe attachments]
> [Please use zipped versions of above]
>

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 10 Mar 2003 17:22:29
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] Boot to Command Line with Stacker

** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Mon, 10 Mar 2003 17:15:22 +1100

> I do remember this product now. I actually replaced it on my system later by using 
> ZIPStream, which had a slightly better compression ratio and worked with any 
> file system 
> (it was/is an IFS itself if I remember correctly)

yes, quite a clever one as well, with both compression and encryption,
and, a good Aussie product

http://www.carbonbased dot com dot au/

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 10 Mar 2003 19:34:27 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  [os2genau] Alternative to Virtual PC/2

Since the long term future of VPC/2 is now in doubt following Microsofts
takeover of Connectix, I would be interested if anyone knows of an
alternative "Virtualisation Engine" for OS/2 ?

I remember there was a freeware or possibly shareware program called
something like BOSS ?? that certainly brought up a system Bios screen
and loaded DOS that ran under OS/2. This is probably 5 years ago now and
it's main drawback was that it was sooo slow however that was on a
100MHz 486 PC, now with an AMD 1900+ processor and faster and larger
memory and harddisk, it may be worth a look again.    But  ...... I
can't remember what it was called or where it was downloadable from.

I tried to find it on Hobbes (where I'm pretty sure it will be) but
without success so far.

Does anyone on this list remember what it was called or know of an
alternative to VPC/2 ??

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 10 Mar 2003 10:03:10 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re: [os2genau] Alternative to Virtual PC/2

Ed Durrant schreef:

> Since the long term future of VPC/2 is now in doubt following Microsofts
> takeover of Connectix, I would be interested if anyone knows of an
> alternative "Virtualisation Engine" for OS/2 ?
>

I had at the hot time a conversation with Joachim Benjamins from Mensys. Albeit they
didn't know what was going on exactly, they knew already since over 6 months there was
something odd going on. For the reason Connectix/Innotek stubbornly and for no good
reason at all delayed the signing of the contract for the implementation of VPC in
eCS.
Yes, indeed, Connetix/Innotek played foul a play.

Now, as they knew there was something stinking, they already were looking for a
replacement. "os2 you" or something like that. It's a VIC for Linus, in which ex
already can run. Joachim told me it would be not to difficult create a version for ex
too, and now they are working on it.

So, if you want to know more, you'll have to ask Manses or Sear. Scsi., for I'm not in
their marketing business really. :-)

You always can send a mail to joachim at manses.Nr with my regards.

bow: so, the VIC wouldn't be a problem. However, Flash for OS2/2 could be, will be, as
I can't imagine M$ would allow the production of Flash 6.x for OS2.
Albeit, as an afterthought,  it could well be M$ will kill Flash, for it's a
competitor after all.
Time will say. And we won't have to wait for long.

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Mon, 10 Mar 2003 20:15:19 +1050 (CDT)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re: [os2genau] Alternative to Virtual PC/2

On Mon, 10 Mar 2003 19:34:27 +1100, Ed Durrant wrote:

>I remember there was a freeware or possibly shareware program called
>something like BOSS ?? that certainly brought up a system Bios screen
>and loaded DOS that ran under OS/2. This is probably 5 years ago now and

Bochs I think is what you're thinking of - but no I haven't tried it :)

Regards,

Paul.

----------------------------------------------------------------------------------